{
  "presets": [
    "@babel/env",
    "@babel/react"
  ],
  "plugins": [
    "@babel/plugin-proposal-class-properties",
    "@babel/plugin-transform-runtime",
    [
      "@babel/plugin-transform-react-jsx",
      {
        "pragma": "preact.h"
      }
    ]
  ]
}